Vulnerabilidad 0-day en todas las versiones de Flash

La gente de Adobe lo está haciendo francamente mal. Hace apenas una semana se encontraba una vulnerabilidad 0-day en Acrobat y Reader y hoy mismo se ha encontrado otra en el mismo software y además en Flash 10.1.82.76 que afecta a cualquier sistema operativo.

La mencionada vulnerabilidad podría ser aprovechada para ganar control sobre el sistema. Afecta a todas las versiones de Flash en cualquier sistema operativo (Android también) y también afecta a las de Acrobat y Reader 9.3.4 y anteriores para Windows, Mac y Unix.

Acrobat planea lanzar un parche para todas las versiones de Flash la última semana de Septiembre mientras que para Acrobat y Reader habrá que esperar a la primera de Octubre. Vergonzoso lo de Adobe. Un claro ejemplo de cómo NO hay que hacer las cosas…

Vía: Seguridad Apple

Compartir en Google Plus

Acerca de Jorge Autor

  • WordPress Comentarios
  • Facebook Comentarios